@charset "utf-8";

/*
==================================================
Farben
==================================================
*/

a:hover,
html .dr-app a:hover {color: #e09e00;}

h2 a:hover, h3 a:hover {color: #e09e00;}


.color-subsite .breadcrumbs li:before {position:absolute; content:'>'; left:2px; top:7px; color:#fff;}
.layout-2 .breadcrumbs li:before {color:inherit;}
.color-subsite .breadcrumbs li:first-child:before {display:none;}
.color-subsite .breadcrumbs a, .color-subsite .breadcrumbs li.cur a { background:0; color:#fff;}
.color-subsite .breadcrumbs {padding-top:0; padding-bottom:0;}
.logo-text {padding-top:30px; display:inline-block;}
img + .logo-text {padding-top:5px;}



hr {border-top:40px solid;}
.color-subsite .bg-dark {background-color:#444;}



.color-1 .menu-0  li.act a,
.color-1 hr,
.color-1 h2, .color-1 h3, .color-1 h4, .color-1 h5, .color-1 a, .color-1 .url,
.color-1 .box-link h3,
.color-1 .box-link h4,
.color-1 .menu-1,
.color-1 .menu-0 .group-header b,
.color-1 .dr-app a,
.color-1 h1, .color-1 .menu-1, .color-1 .menu-1 a, .color-1.act > a, .color-1 .breadcrumbs, .color-1 #subheader .responsive-menu-btn, .color-1 #header .responsive-menu-btn,
.color-1 h2 a, .color-1 h3 a  {color:rgb(64,117,193);}

.color-1 td.monthSelected, .color-1 td.currentDayHeader, .color-1 td.monthToday,
.color-1 .btns a, .color-1 .btn, .color-1 .btns span, .color-1 input[type="submit"], .color-1 .btn.btn-pseudo,
.color-1 .menu-0 li:hover, .color-1 .menu-0 li li.act,
.color-1 .bg-yellow,
.color-1 .bg-world,
.color-1 p .hit,
.color-1 input[type="search"],
.color-1 .menu-1 .act, .color-1 .menu-1 li:hover,
.color-1 .menu-0 li:hover, .color-1 .menu-0 li li:hover,
.color-1 .menu-1 .act, .color-1 .menu-1 li:hover,
body.color-1 .bg-world      {background:rgb(64,117,193);}

.color-1 .slider-controls a:hover {background-color:rgba(64,117,193,0.8);}


.color-2 .menu-0  li.act a,
.color-2 hr,
.color-2 h2, .color-2 h3, .color-2 h4, .color-2 h5, .color-2 a, .color-2 .url,
.color-2 .box-link h3,
.color-2 .box-link h4,
.color-2 .menu-1,
.color-2 .menu-0 .group-header b,
.color-2 .dr-app a,
.color-2 h1, .color-2 .menu-1, .color-2 .menu-1 a, .color-2.act > a, .color-2 .breadcrumbs, .color-2 #subheader .responsive-menu-btn, .color-2 #header .responsive-menu-btn,
.color-2 h2 a, .color-2 h3 a  {color:rgb(170,3,27);}

.color-2 td.monthSelected, .color-2 td.currentDayHeader, .color-2 td.monthToday,
.color-2 .btns a, .color-2 .btn, .color-2 .btns span, .color-2 input[type="submit"], .color-2 .btn.btn-pseudo,
.color-2 .menu-0 li:hover, .color-2 .menu-0 li li.act,
.color-2 .bg-yellow,
.color-2 .bg-world,
.color-2 p .hit,
.color-2 input[type="search"],
.color-2 .menu-1 .act, .color-2 .menu-1 li:hover,
.color-2 .menu-0 li:hover, .color-2 .menu-0 li li:hover,
.color-2 .menu-1 .act, .color-2 .menu-1 li:hover,
body.color-2 .bg-world      {background:rgb(170,3,27);}

.color-2 .slider-controls a:hover {background-color:rgba(170,3,27,0.8);}


.color-3 .menu-0  li.act a,
.color-3 hr,
.color-3 h2, .color-3 h3, .color-3 h4, .color-3 h5, .color-3 a, .color-3 .url,
.color-3 .box-link h3,
.color-3 .box-link h4,
.color-3 .menu-1,
.color-3 .menu-0 .group-header b,
.color-3 .dr-app a,
.color-3 h1, .color-3 .menu-1, .color-3 .menu-1 a, .color-3.act > a, .color-3 .breadcrumbs, .color-3 #subheader .responsive-menu-btn, .color-3 #header .responsive-menu-btn,
.color-3 h2 a, .color-3 h3 a  {color:rgb(74,161,81);}

.color-3 td.monthSelected, .color-3 td.currentDayHeader, .color-3 td.monthToday,
.color-3 .btns a, .color-3 .btn, .color-3 .btns span, .color-3 input[type="submit"], .color-3 .btn.btn-pseudo,
.color-3 .menu-0 li:hover, .color-3 .menu-0 li li.act,
.color-3 .bg-yellow,
.color-3 .bg-world,
.color-3 p .hit,
.color-3 input[type="search"],
.color-3 .menu-1 .act, .color-3 .menu-1 li:hover,
.color-3 .menu-0 li:hover, .color-3 .menu-0 li li:hover,
.color-3 .menu-1 .act, .color-3 .menu-1 li:hover,
body.color-3 .bg-world      {background:rgb(74,161,81);}

.color-3 .slider-controls a:hover {background-color:rgba(74,161,81,0.8);}


.color-4 .menu-0  li.act a,
.color-4 hr,
.color-4 h2, .color-4 h3, .color-4 h4, .color-4 h5, .color-4 a, .color-4 .url,
.color-4 .box-link h3,
.color-4 .box-link h4,
.color-4 .menu-1,
.color-4 .menu-0 .group-header b,
.color-4 .dr-app a,
.color-4 h1, .color-4 .menu-1, .color-4 .menu-1 a, .color-4.act > a, .color-4 .breadcrumbs, .color-4 #subheader .responsive-menu-btn, .color-4 #header .responsive-menu-btn,
.color-4 h2 a, .color-4 h3 a  {color:#8d3f51;}

.color-4 td.monthSelected, .color-4 td.currentDayHeader, .color-4 td.monthToday,
.color-4 .btns a, .color-4 .btn, .color-4 .btns span, .color-4 input[type="submit"], .color-4 .btn.btn-pseudo,
.color-4 .menu-0 li:hover, .color-4 .menu-0 li li.act,
.color-4 .bg-yellow,
.color-4 .bg-world,
.color-4 p .hit,
.color-4 input[type="search"],
.color-4 .menu-1 .act, .color-4 .menu-1 li:hover,
.color-4 .menu-0 li:hover, .color-4 .menu-0 li li:hover,
.color-4 .menu-1 .act, .color-4 .menu-1 li:hover,
body.color-4 .bg-world      {background:#8d3f51;}

.color-4 .slider-controls a:hover {background-color:rgba(141,63,81,0.8);}


.color-5 .menu-0  li.act a,
.color-5 hr,
.color-5 h2, .color-5 h3, .color-5 h4, .color-5 h5, .color-5 a, .color-5 .url,
.color-5 .box-link h3,
.color-5 .box-link h4,
.color-5 .menu-1,
.color-5 .menu-0 .group-header b,
.color-5 .dr-app a,
.color-5 h1, .color-5 .menu-1, .color-5 .menu-1 a, .color-5.act > a, .color-5 .breadcrumbs, .color-5 #subheader .responsive-menu-btn, .color-5 #header .responsive-menu-btn,
.color-5 h2 a, .color-5 h3 a  {color:#e14500;}

.color-5 td.monthSelected, .color-5 td.currentDayHeader, .color-5 td.monthToday,
.color-5 .btns a, .color-5 .btn, .color-5 .btns span, .color-5 input[type="submit"], .color-5 .btn.btn-pseudo,
.color-5 .menu-0 li:hover, .color-5 .menu-0 li li.act,
.color-5 .bg-yellow,
.color-5 .bg-world,
.color-5 p .hit,
.color-5 input[type="search"],
.color-5 .menu-1 .act, .color-5 .menu-1 li:hover,
.color-5 .menu-0 li:hover, .color-5 .menu-0 li li:hover,
.color-5 .menu-1 .act, .color-5 .menu-1 li:hover,
body.color-5 .bg-world      {background:#e14500;}

.color-5 .slider-controls a:hover {background-color:rgba(225,69,0,0.8);}


.color-6 .menu-0  li.act a,
.color-6 hr,
.color-6 h2, .color-6 h3, .color-6 h4, .color-6 h5, .color-6 a, .color-6 .url,
.color-6 .box-link h3,
.color-6 .box-link h4,
.color-6 .menu-1,
.color-6 .menu-0 .group-header b,
.color-6 .dr-app a,
.color-6 h1, .color-6 .menu-1, .color-6 .menu-1 a, .color-6.act > a, .color-6 .breadcrumbs, .color-6 #subheader .responsive-menu-btn, .color-6 #header .responsive-menu-btn,
.color-6 h2 a, .color-6 h3 a  {color:#202451;}

.color-6 td.monthSelected, .color-6 td.currentDayHeader, .color-6 td.monthToday,
.color-6 .btns a, .color-6 .btn, .color-6 .btns span, .color-6 input[type="submit"], .color-6 .btn.btn-pseudo,
.color-6 .menu-0 li:hover, .color-6 .menu-0 li li.act,
.color-6 .bg-yellow,
.color-6 .bg-world,
.color-6 p .hit,
.color-6 input[type="search"],
.color-6 .menu-1 .act, .color-6 .menu-1 li:hover,
.color-6 .menu-0 li:hover, .color-6 .menu-0 li li:hover,
.color-6 .menu-1 .act, .color-6 .menu-1 li:hover,
body.color-6 .bg-world      {background:#202451;}

.color-6 .slider-controls a:hover {background-color:rgba(32,36,81,0.8);}


.color-7 .menu-0  li.act a,
.color-7 hr,
.color-7 h2, .color-7 h3, .color-7 h4, .color-7 h5, .color-7 a, .color-7 .url,
.color-7 .box-link h3,
.color-7 .box-link h4,
.color-7 .menu-1,
.color-7 .menu-0 .group-header b,
.color-7 .dr-app a,
.color-7 h1, .color-7 .menu-1, .color-7 .menu-1 a, .color-7.act > a, .color-7 .breadcrumbs, .color-7 #subheader .responsive-menu-btn, .color-7 #header .responsive-menu-btn,
.color-7 h2 a, .color-7 h3 a  {color:#b2a288;}

.color-7 td.monthSelected, .color-7 td.currentDayHeader, .color-7 td.monthToday,
.color-7 .btns a, .color-7 .btn, .color-7 .btns span, .color-7 input[type="submit"], .color-7 .btn.btn-pseudo,
.color-7 .menu-0 li:hover, .color-7 .menu-0 li li.act,
.color-7 .bg-yellow,
.color-7 .bg-world,
.color-7 p .hit,
.color-7 input[type="search"],
.color-7 .menu-1 .act, .color-7 .menu-1 li:hover,
.color-7 .menu-0 li:hover, .color-7 .menu-0 li li:hover,
.color-7 .menu-1 .act, .color-7 .menu-1 li:hover,
body.color-7 .bg-world      {background:#b2a288;}

.color-7 .slider-controls a:hover {background-color:rgba(178,162,136,0.8);}


.color-8 .menu-0  li.act a,
.color-8 hr,
.color-8 h2, .color-8 h3, .color-8 h4, .color-8 h5, .color-8 a, .color-8 .url,
.color-8 .box-link h3,
.color-8 .box-link h4,
.color-8 .menu-1,
.color-8 .menu-0 .group-header b,
.color-8 .dr-app a,
.color-8 h1, .color-8 .menu-1, .color-8 .menu-1 a, .color-8.act > a, .color-8 .breadcrumbs, .color-8 #subheader .responsive-menu-btn, .color-8 #header .responsive-menu-btn,
.color-8 h2 a, .color-8 h3 a  {color:#8b008b;}

.color-8 td.monthSelected, .color-8 td.currentDayHeader, .color-8 td.monthToday,
.color-8 .btns a, .color-8 .btn, .color-8 .btns span, .color-8 input[type="submit"], .color-8 .btn.btn-pseudo,
.color-8 .menu-0 li:hover, .color-8 .menu-0 li li.act,
.color-8 .bg-yellow,
.color-8 .bg-world,
.color-8 p .hit,
.color-8 input[type="search"],
.color-8 .menu-1 .act, .color-8 .menu-1 li:hover,
.color-8 .menu-0 li:hover, .color-8 .menu-0 li li:hover,
.color-8 .menu-1 .act, .color-8 .menu-1 li:hover,
body.color-8 .bg-world      {background:#8b008b;}

.color-8 .slider-controls a:hover {background-color:rgba(139,0,139,0.8);}


.color-9 .menu-0  li.act a,
.color-9 hr,
.color-9 h2, .color-9 h3, .color-9 h4, .color-9 h5, .color-9 a, .color-9 .url,
.color-9 .box-link h3,
.color-9 .box-link h4,
.color-9 .menu-1,
.color-9 .menu-0 .group-header b,
.color-9 .dr-app a,
.color-9 h1, .color-9 .menu-1, .color-9 .menu-1 a, .color-9.act > a, .color-9 .breadcrumbs, .color-9 #subheader .responsive-menu-btn, .color-9 #header .responsive-menu-btn,
.color-9 h2 a, .color-9 h3 a  {color:#992572;}

.color-9 td.monthSelected, .color-9 td.currentDayHeader, .color-9 td.monthToday,
.color-9 .btns a, .color-9 .btn, .color-9 .btns span, .color-9 input[type="submit"], .color-9 .btn.btn-pseudo,
.color-9 .menu-0 li:hover, .color-9 .menu-0 li li.act,
.color-9 .bg-yellow,
.color-9 .bg-world,
.color-9 p .hit,
.color-9 input[type="search"],
.color-9 .menu-1 .act, .color-9 .menu-1 li:hover,
.color-9 .menu-0 li:hover, .color-9 .menu-0 li li:hover,
.color-9 .menu-1 .act, .color-9 .menu-1 li:hover,
body.color-9 .bg-world      {background:#992572;}

.color-9 .slider-controls a:hover {background-color:rgba(153,37,114,0.8);}

/*
1 = rgb(64,117,193) = #4075c1
2 = rgb(170,3,27)   = #aa031b
3 = rgb(74,161,81)  = #4aa151
*/






/* Reset */
.color-subsite .bg-yellow a.box-link, .color-subsite .bg-yellow .box-link a,
.color-subsite .bg-dark a.box-link, .color-subsite .bg-dark .box-link a,
.color-subsite .bg-yellow,
.color-subsite .menu-0  li li.act > a, .color-subsite .menu-0  li:hover > a,
.row-over h1,
.bg-world.bg-world h2,
.bg-world.bg-world h3,
.bg-world.bg-world h4,
.bg-world.bg-world h5,
body .bg-world a,
.bg-yellow h1,
.bg-yellow h2,
.bg-yellow h3, #stage .box-link h3,
.bg-yellow h4,
.bg-yellow h5,
.bg-dark h1+h2, .bg-dark h1+h3, .bg-dark h1+h4,
.bg-dark h2+h3, .bg-dark h2+h4,
.bg-dark h3+h4,
body .menu-1 .act a, body .menu-1 a:hover,
.bg-dark a.box-link, .bg-dark .box-link a,
.bg-yellow .box-link h3,
.bg-yellow .box-link h4,
.bg-yellow a,
.bg-yellow .h2,
.bg-yellow .h3,
.bg-yellow .h4,
.pagebrowser a,
body[class*=color-] .btn {color:#fff;}

h1+h2, h1+h3, h1+h4,
h2+h3, h2+h3,
h3+h4,
.color-subsite a.box-link, .color-subsite .box-link a,
.color-subsite  .month-small a
{color:#686868;}

.color-subsite .month-controls a { background:#686868; color:#fff;}
.color-subsite .month-controls a:hover { background:#000;}

.color-subsite .btns-dark a, .color-subsite .bg-yellow .btn, .color-subsite .bg-yellow .btns a, .color-subsite .bg-yellow input[type="submit"] {
    background: #686868;
    color: #fff;
}


/*
==================================================
Layout
==================================================
*/
.layout-1 {font-family: Georgia, Times, serif;}
.layout-2 {font-family: Verdana, Arial, sansserif;}

h1, h2, h3, h4, .menu-0 .group-header b, .month-small th, .anzeige h3 i, .layout-candle h3 i ,
input, select, textarea, .wrap-select:after, .wrap-select:after, .tx_powermail_pi1_fieldwrap_html_select:after,
b, strong, dt, th, caption, .menu-newsarchive, .month-small a, .news h4 span, .news h3 span, h5, h6, .anzeige.style-3 h3,
em, i, q, blockquote, .results .url
{ font-family: inherit;}

.layout-2 .breadcrumbs {background:none;}
.layout-2.layout-2.layout-2 .breadcrumbs a { color:#666;}
#header {padding-bottom:0px;}
#footer hr {border-top-width:4px;}

.layout-subsite .btn-pseudo .symbol, .layout-subsite .btn-arrow:before, .layout-subsite .btn-arrow:after {font-family:inherit; font-size:1em;}





/* TEMP Andy */
.col-headline:empty {display:none;}
.col-headline:empty + .col-headline {padding-top:40px;}
.color-1 a.btn,
.color-2 a.btn,
.color-3 a.btn {color:#fff;}

.color-1 .slider-controls a:hover {background-color:rgba(64,117,193, 0.8)}
.color-2 .slider-controls a:hover {background-color:rgba(170,3,27, 0.8);}
.color-3 .slider-controls a:hover {background-color:rgba(74,161,81, 0.8);}
